/* Profil */

body{
    background-image: url(bordures.svg);
    background-repeat: repeat-y;
}

  main{
    font-family: Arial;
    font-size: 100%;
    line-height: 1.5;
  }
  
  h1{
    margin: 0% 0% 5%;
    font-size: 250%;
    margin-bottom: 7%;
    text-transform: uppercase;
  }
  
  h2{
    margin: 0% 0% 5%;
    text-transform: uppercase;
  } 

  p{
    margin: 0% 0% 5%;
  }

  .titre{
    margin-top: 3.5%;
    margin-bottom: 6.5%;
    color: white;
    background-color: #004B75;
    width: 77%;
    height: 40px;
    padding: 2%;
    text-align: left;
    border-radius: 9px;
    margin-left: 9.5%;
    font-family: Arial;
  }

  .cv{
    display: grid;
    grid-template-columns: 1fr 2fr;
    width: 80%;
    margin: auto;
    margin-top: 6%;
  }
  
  .partie-gauche{
    padding: 13%;
    background-color: #047991;
    color: white;
  }

  .logo {
    height: 7%;
    bottom: 7%;
    background-color: white;
    border-radius: 5%;
    margin-top: -4%;
    margin-bottom: 7%;
  }

  .section{
    margin-bottom: 4%;
  }

  .partie-droite{
    width: 100%;
    background-color: #f0f0f2;
  }
  
  .photo{
    max-width: 20%;
    margin-bottom: 7%;
    margin-left: 13%;
    margin-top: 13%;
  }
   
  .header{
    margin-left: 53%;
    margin-top: -32%;
  }
  
  .contenu{
    padding: 7%;
  }

  .section1 h2{
    margin-top: 3%;
    margin-bottom: 3%;
    color: white;
    background-color: #004B75;
    width: 67%;
    height: 4%;
    padding: 3%;
    text-align: left;
    border-radius: 1%;
    font-family: Arial;
    margin-left: 7%;
  }

  .section1 p{
    margin-left: 8%;
  }

  .signature img{
    margin-top: 10%;
    margin-left: 35%;
    margin-bottom: -10%;
    height: 39%;
    width: 80%;
  }